body,html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    /* font-family: "Klein", "Arial", sans-serif; */
    /* font-size: 1.6rem; */
    font-weight: 400;
    /*height: 100%;*/
    line-height: normal;
    min-height: 100%;
    overflow-x: hidden;
}

html {
    font-size: 20px;
    font-weight: 400;
    --border-radius: 4px;
    --yellow: #F2CB64;
    --light-yellow: #FFFDEB;
    --purple: #6638B6;
    --dark-purple: #312A46;
    --dark: #2A2723;
}

body {
    /*overscroll-behavior: none;*/
    font-family: 'YS Text', sans-serif;
    position: relative;
    background: var(--yellow);
    margin: 0;
    color: var(--dark);
}

header{
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.4);
}

a {
    text-decoration: underline!important;
    cursor: pointer;
    transition: border-color .2s ease;
    will-change: border-color;
}
a:hover {
    text-decoration: none!important;
}

h1, h2, h3, h4, h5, h6{
    font-size: inherit;
    font-weight: inherit;
}

h1{
    font-family: 'YS Text';
    font-style: normal;
    font-weight: 700!important;
    font-size: 72px!important;
    line-height: 110%;
    leading-trim: both;
    text-edge: cap;
    text-transform: uppercase;
}
h2{
    font-family: 'YS Text';
    font-style: normal;
    font-weight: 500!important;
    font-size: 52px!important;
    line-height: 61px;
    /* identical to box height */
    text-align: center;
}
h3{
    
}
h4{
    
}

/* --- Yandex Sans Display --- 
@font-face {
    font-family: 'Yandex Sans Display';
    src: url('../fonts/YandexSansDisplay-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Yandex Sans Display';
    src: url('../fonts/YandexSansDisplay-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Yandex Sans Display';
    src: url('../fonts/YandexSansDisplay-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Yandex Sans Display';
    src: url('../fonts/YandexSansDisplay-RegularItalic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Yandex Sans Display';
    src: url('../fonts/YandexSansDisplay-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}
*/

/* --- Yandex Sans Text --- */
@font-face {
    font-family: 'YS Text';
    src: url('/css/fonts/YandexSansText-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'YS Text';
    src: url('/css/fonts/YandexSansText-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'YS Text';
    src: url('/css/fonts/YandexSansText-RegularItalic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'YS Text';
    src: url('/css/fonts/YandexSansText-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'YS Text';
    src: url('/css/fonts/YandexSansText-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

/*
::selection {
    color: #fff;
    background-color: var(--accent-light)
}
*/

/*.faq_form ::-webkit-scrollbar {
    height: 5px;
    background-color: white;
    border-radius: 4px;
}

.faq_form ::-webkit-scrollbar-thumb {
    width: 4px;
    background-color: #687275;
    border-radius: 4px;
    /*background: linear-gradient(120deg, rgba(10, 4, 25, 1) 26%, rgba(49, 15, 103, 1) 59%, rgba(107, 15, 243, 1) 100%);* /
    /*background: linear-gradient(100deg, #D8883B 0%, #FAD899 50%, #D8883B 100%);* /
    background: var(--color-dark);
}

.faq_form ::-webkit-scrollbar:hover {
    width:10px
}

@media only screen and (min-width: 768.1px) {
    .faq_form ::-webkit-scrollbar {
        width:10px
    }
}

@media only screen and (max-width: 768px) {
    .faq_form ::-webkit-scrollbar {
        width:5px
    }
} */

/*.container {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1520px;
    width: 100%;
    margin: 0 auto;
}
*/

.glass {
    background: rgba(255, 255, 255, 0.4)!important;
    border-radius: 35px;
    
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    
    /*
    background: rgba(255, 255, 255, 0.1)!important;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border-radius: 35px;
    
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    
    box-shadow: inset 0em 0em 2em rgba(0, 0, 0, 0.2), var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;*/
}

a.button{
    text-decoration: none!important;
}
.button:hover{
    /*background: var(--color-green-light);*/
}

.button {
    position: relative;
    text-align: center;
    align-items: center;
    cursor: pointer;

    background: transparent;
    color: var(--dark)!important;

    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    line-height: 25px;
    height: 65px;
    gap: 10px;
   
    padding: 18px 21px;
    border-radius: 11px;
    
    border-color: white;
    
    font-weight: 500!important;
    font-size: 19px!important;
    
    border: 1px solid #FFFFFF;
}
.button.glass{
    background: rgba(255, 255, 255, 0.3) !important;
}
.button.purple{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 17px 21px;
    color: var(--dark)!important;
    background: var(--yellow);
    border: 1px solid var(--yellow);
}
.button.border-purple{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 17px 21px;
    gap: 10px;

    border-radius: 11px;
    border: 1px solid var(--yellow);
    color: var(--dark)!important;
}

.button.border-purple:hover{
    /*color: #6638B6!important;*/
}
.button:before{
    position: absolute;
    background: radial-gradient(
        closest-side circle at center,
        transparent 50%,
        hsl(4 10% 70% / 40%) 90%,
        transparent 100%
        );
    filter: blur(5px);
}
.button.white{
    background: white;
    color: var(--dark)!important;
}

.button > div {
    position: relative;
    overflow: hidden;
    border: 2px solid white;
    border-left-color: var(--color-green-dark);
    border-right-color: var(--color-green-dark);
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 100%;
    padding: 0vh 2vw;
    /*padding-top: 0.8vh;*/
    border-radius: var(--border-radius);
    display: grid;
    align-items: center;
    justify-content: center;
}
.button > div:before {
    content: '';
    width: 100%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    filter: blur;
    background: linear-gradient(to left, transparent 0%, rgba(255,255,255,40%) 40%, rgba(255,255,255,40%) 60%, transparent 100%);
    transform: translate(-100%, -25%) rotate(10deg);
    animation: blick 5s infinite;
}

.blick {
    position: relative;
    overflow: hidden;
    display: block;
}
.blick:before {
    content: '';
    width: 100%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    filter: blur;
    background: linear-gradient(to left, transparent 0%, rgba(255,255,255,40%) 40%, rgba(255,255,255,40%) 60%, transparent 100%);
    transform: translate(-100%, -25%) rotate(10deg);
    animation: blick 5s infinite;
}

main{
    
}

section{
    padding-top: 40px!important;
    padding-bottom: 40px!important;
    padding-left: 50px;
    padding-right: 50px;
    /* background: var(--color-green-dark); */
}

.vertical-line{
    display: block;
    width: 2px;
    height: 37px;
    background: #FFFFFF;
    opacity: 0.4;
}

.logos {
    gap: 37px;
}

/* sections */

#bannerAndRules{
    padding: 0!important;
    position: relative;
}

#banner .dates{
    font-family: 'YS Text';
    font-style: normal;
    font-weight: 500!important;
    font-size: 13px!important;
    line-height: 15px;
    letter-spacing: 0.11em;
    margin-bottom: 35px;
}

#banner>div {
    background-image: url(/img/banner.webp);
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    background-size: contain;
    height: 36vw;
    max-height: 600px;
}

#banner .info {
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    flex: none;
    order: 2;
    flex-grow: 0;
    font-size: 27px;
}

.back_grad_circle{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: radial-gradient(circle at 67% 75%, #BE9AD8 0%, rgba(102, 56, 182, 0) 51%);*/
}

#banner{
}

#rules{
    /*background: linear-gradient(0deg,#BE9AD8 0%, #6638B6 100%);*/
}

#rules .rule{
    border: 5px solid #F2CB64;
    padding: 21px;
}
#rules .rule .leading-tight span{
    display: inline-block;
}

#rules .rule p{
    font-style: normal;
    font-weight: 500!important;
    font-size: 19px;
    line-height: 22px;
    text-align: center;
}

#rules .button{
    padding: 0 10px;
}

#ya_banner{
    /*background: linear-gradient(180deg, #BE9AD8 0%, #FFFDEB 100%);*/
}

#ya_banner .plus-banner{
    text-align: left;
    gap: 45px;
    background: linear-gradient(153.46deg, #000000 16.23%, #190F29 34.53%, #2E1E48 55.87%, #372850 66.12%);
    border-radius: 35px;
    width: 378px;
    height: 460px;

    color: #FFFFFF;
    
    font-family: 'Montserrat';
}

#ya_banner h4{
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    text-transform: uppercase;
}

#ya_banner p{
    color: #FFFFFF;
    
    font-style: normal;
    font-weight: 200;
    font-size: 16px;
    line-height: 110%;
}


#prizes .prize{
    border: 3px solid #BE9AD8;
}

#prizes .count{
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 11px 17px;
    gap: 10px;

    position: absolute;
    left: 25px;
    top: 25px;
    
    background: #FFFFFF;
    border-radius: 120px;
}

#prizes h3{
    font-family: 'YS Text';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    color: #2A2723;
}

#prizes .prizes{
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

#prizes .prizes_second{
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

#products{
}

#products .yellow-promo{
    background-color: #FFFDEB;
    background-image: url("../img/back_min.png");
    
    transition: all 0.5s ease;
}

#products h3{
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
}
#products p{
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 15px;
}

#products .button{
    display: inline-block;
}

#products .hide,
#products .active .button
{
    display: none;
}

#products .active .hide{
    display: block;
}

#red_prizes{
    /*background: linear-gradient(180deg, #FFFDEB 0%, #E8DCF2 100%);*/
}

#red_prizes img{
    
}

#red_prizes a{
    text-decoration: none!important;
}

#red_prizes .red_prize{
    
}

#red_prizes .red_prize .count{
    /*font-family: 'Roboto';*/
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    color: #222222;
}

#red_prizes .red_prize h3{
    /* font-family: 'Rubik'; */
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    color: #222222;
}

#winners{
    
}


/* faq */

#faq{
    /*background: linear-gradient(180deg, #E8DCF2 13.79%, #BE9AD8 56.89%, #312A46 100%);*/
}

#faq .button.border-purple{
    border-color: var(--dark);
}

#faq .yellow-faq{
    background: #F2DBB2;
}

#faq h3{
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    text-transform: uppercase;

    word-break: break-word;
}

#faq .faq__right p{
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;

    word-break: break-word;
}

#faq_form .container{
    padding: 20px;
    border-radius: 30px;
}

#faq_form .button{
    box-shadow: 3px 3px 0px 0px #FB3DFC;
    width: 100%;
    max-width: 345px;
    margin-bottom: 20px;
}

.faq__wrap{
    display: grid;
    grid-template-columns: 1fr 40%;
    gap: 3vw;
}

.faq__wrap .faq__right{
    /*display: grid;
    align-content: space-evenly;
    border-radius: 30px;
    background: black;
    padding: 0 60px 0 30px;
    color: white!important;*/
}

.sc__faq .container {
    padding-bottom: 9rem;
    padding-top: 8rem
}

.sc__faq .sc__header {
    margin-bottom: 4rem
}


.faq__list {
    padding-right: 2vw;
}
.faq__scroll {
    height: 43rem;
    position: relative;
    overflow: auto;
}



.faq__it {
    font-size: 0.8em;
    transition: background-color .2s ease;
    will-change: background-color;
    padding: 20px;
    border-bottom: 1px solid var(--yellow);
}

.faq__it:not(.active):hover {
    /*background-color: #ffffffd9*/
}

.faq__it:not(:last-child) {
    /*margin-bottom: 15px*/
}

.faq__it-hd {
    cursor: pointer;
    align-items: center;
    position: relative;
}

.faq__it-title {
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    padding: 10px 0;
}

.faq__it-icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 10px;

    width: 65px;
    line-height: 65px;
    height: 65px;

    background: var(--yellow);
    border-radius: 60px;


    transition: transform .2s ease;
    will-change: transform;

    font-size: 42px;
    color: white;
    flex: none;
}

.faq__it-icon:before {
    content: "+";
}

.active .faq__it-icon:before {
    content: "-";
}

.faq__it-txt {
    /*letter-spacing: -.016rem;*/
    /*line-height: 113%;*/
    /*margin-top: -1.2rem;*/
    /*padding: 1vh 3vw 3vh 3vw;*/
    -webkit-user-select: none;
    user-select: none;
    /*font-size: 0.8em;*/
}

.faq__it:not(.active) .faq__it-answer {
    display: none!important
}

.faq__it.active .faq__it-icon {
    transform: rotateX(180deg)
}
.faq__it .faq__it-icon svg path{
    stroke: white!important;
}

.faq__left {

}

}
/* end faq */

.form input,
.form button
{
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
    padding: 14px 3vw;
    display: flex !important;
    justify-content: space-between !important;
    align-items: center;
    margin-bottom: .8rem;
    font-size: 0.8em;
    transition: background-color .2s ease;
    will-change: background-color;
}
.form button{
    width: auto;
    margin: 0 auto;
    background: white;
    color: var(--dark-purple)!important;
    /*text-align: center;*/
    cursor: pointer;
    border-width: 0;
}
.form button:hover{
    background: var(--color-green-light);
}


footer{
    padding-bottom: 20px;

    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #2A2723;

}
footer section > div{
    /*padding-bottom: 3vh !important;
    display: grid;
    align-content: space-between;
    justify-content: space-between;
    align-items: center;
    justify-items: end;
    grid-template-columns: 1fr 300px;
    gap: 25px;*/
}
footer nav ul{
    display: flex;
    /*grid-template-columns: repeat(4,1fr);*/
    text-wrap: nowrap;
    gap: 25px;
    text-align: center;
    justify-content: center;
}

footer nav ul li:not(:last-child) {
    border-right: 1px solid #390e00;
    margin-right: 2.4rem;
    padding-right: 2.4rem;
}

footer nav{
    justify-self: self-start;
}

.footer_legal,
.footer_rights{
    text-align: left;
    font-weight: 100;
    color: black;

    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;

    color: #000000;


}

footer a {
    word-break: break-word;
}

.leading-loose{
    position: relative;
    transition: all 0.3s ease-in;
    max-height: 70px;
    overflow: hidden;
    display: block;
    

    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    color: #2A2723;

}
.leading-loose::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(transparent, var(--yellow));
}
footer .active .leading-loose{
    max-height: 1000px;
}
footer .active .leading-loose::after{
    display: none;
}
footer .button{
    display: inline-block!important;
    padding: 6px 10px!important;
    height: 26px!important;
    font-size: 10px!important;
    line-height: 16px;
}

footer .active .button{
    display: none;
}

footer .social a{
    width: 57px;
    fill: #332b24;
    display: inline-block;
}

.popup{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0 0 0 / 60%);
    z-index: 1000;
    display: none;
}
.popup.opened{
    display: grid;
    justify-items: center;
    align-items: center;
}
.popup .block{
    box-sizing: border-box;
    position: relative;
    color: var(--dark);
    height: max-content;
    overflow: hidden;
    max-width: 540px;
    padding: 50px 30px;
    overflow-y: auto;
    max-height: 100vh;

    background: #F2CB64;
    border: 2px solid #FFFFFF;
    
    border-radius: 11px;
}
.popup .close{
    position: absolute;
    top: 2vh;
    right: 2vh;
    /*    width: 3vh;
        height: 3vh;*/
    line-height: 3vh;
    text-align: center;
    vertical-align: middle;
    font-size: 4.5vh;
    cursor: pointer;
    border-radius: 100%;
    background: rgb(0 0 0 / 50%);
    padding: 5px;
    z-index: 99;
    color: white;
}
.close_back{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.popup h4{
    font-size: 1.5em;
    /*background: linear-gradient(100deg, #D8883B 0%, #ef9b00 50%, #D8883B 100%);*/
    background: var(--dark);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 49px;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
}
.input {
    border: 0px solid white;
    border-bottom-color: #b75f09;
    border-top-color: #D8883B;
    /*border-top-width: 0px;*/
    border-left-width: 0px;
    border-right-width: 0px;
    margin-bottom: 25px;
    color: white;
    border-radius: var(--border-radius);
}
.input input{
    border: 2px solid white;
    margin: 0;
    width: 100%;
    min-width: 100%;
    box-sizing: border-box;
    padding: 17px 20px;
    gap: 8px;
    background: #FFFFFF;
    border: 1.5px solid rgba(255, 255, 255, 0.4);
    border-radius: 11px;
    color: black; 
    /* rgba(34, 34, 34, 0.6) 
    height: 62px; */

}
.input input[type="file"]{
    padding: 0;
}
.input h5{
    font-size: 0.8em;
    font-weight: 400;
}
.mobile_600{
    display: none;
}

.popup .input_checkbox{
    max-width: 640px;
}
.input_checkbox{
    font-size: 14px;
    line-height: 17px;
    display: block;
    margin-bottom: 10px;
    color: white;
}
.input_checkbox input{
    width: 12px;
    height: 12px;
    border-radius: 100px;
    float: left;
}
.popup .input_checkbox a{
    color: var(--black)!important;
}

@keyframes slide-bg {
    from {
        background-position-x: 100%;
    }
    to {
        background-position-x: -100%;
    }
}

@keyframes blick {
    0% {
        transform: translate(-100%, -25%) rotate(10deg);
    }
    20% {
        transform: translate(100%, -25%) rotate(10deg);
    }
    100% {
        transform: translate(100%, -25%) rotate(10deg);
    }
}


@media screen and (max-width: 1600px) {
    
}

@media screen and (max-width: 1500px) {
    #banner>div{
        background-size: 60%;
        background-position: right bottom;
    }
}

@media screen and (max-width: 1400px) {
    h1{
        font-size: 55px !important;
    }
}
@media screen and (max-width: 1300px) {
    #banner>div{
        height: 40vw;
        max-height: 800px;
    }
}

@media screen and (max-width: 1200px) {
    section{
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (max-width: 1100px) {
    
}
@media screen and (max-width: 1000px) {
    #banner>div {
        height: 95vw;
        max-height: none;
        align-content: flex-end;
        background-position: top;
        background-size: 100%;
    }
    #banner .info br{
        display: none;
    }
    #banner .buttons{
        flex-direction: column;
    }
}
@media screen and (max-width: 900px) {
    
}
@media screen and (max-width: 800px) {
    #banner>div {
        padding-top: 55vw;
        height: auto;
    }
}
@media screen and (max-width: 750px) {
    #banner>div {
        
    }
    
}
@media screen and (max-width: 700px) {
    
}
@media screen and (max-width: 600px) {
    .mobile_600{
        display: block;
    }
}
@media screen and (max-width: 500px) {
    .popup h4{
        font-size: 30px;
        line-height: 39px;
    }
    h2{
        font-size: 40px !important;
        line-height: 50px;
    }
}
@media screen and (max-width: 400px) {
    
}
@media screen and (max-width: 300px) {

}

/* Cookie Dialog */
.gdpr-cookie-message {
    position: fixed;
    bottom: 0px;
    width:100%;
    background: var(--light-yellow);
    padding: 5px;
    text-align: center;
    z-index:500;
}
.gdpr-cookie-message .cookie-conteiner {
    width: 85%;
    margin: 0 auto;
    vertical-align: top;
    display: flex;
    justify-content: space-around;
}
.cookie-conteiner>div{
    display: inline-block;
}
.gdpr-cookie-message {
    color: #000000;
    font-size: 13px;
    line-height: 1.5em;
    display: inline-block;
    vertical-align: top;
}
.gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}
.gdpr-cookie-message a {
    color:  #a61c35;
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
.gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}
.gdpr-cookie-message .btn {
    border: none;
    background:  #a61c35;
    color: white;
    font-size: 15px;
    padding: 10px 24px 10px 24px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
    float: right;
}
.gdpr-cookie-message .cookie-text {
    width:77%;
    text-align:left;
    color: var(--dark);
    padding-top: 5px;
}
.gdpr-cookie-message .btn:hover {
    background: white;
    color:  #a61c35;
    transition: all 0.3s ease-in;
}
.btn#gdpr-cookie-advanced {
    background: white;
    color:  #a61c35;
}
#promocode.popup .block,
.popup.white .block
{
    background: white;
}
#promocode.popup h4,
.popup.white h4{
    background-color: var(--color-red)!important;
}
#promocode a,
.popup.white .block a
{
    color: var(--color-dark)!important;
}

.animation-pulse-and-float {
    transform-origin: center center;
    animation: pulse-and-float 3s infinite alternate ease-in-out;
}
.animation-pulse-and-move {
    transform-origin: center center;
    animation: pulse-and-move 3s infinite alternate ease-in-out;
}
.animation-pulse {
    transform-origin: center center;
    animation: pulse 2s infinite alternate ease-in-out;
    /* Только сжатие/разжатие*/
}
.animation-float {
    transform-origin: center center;
    animation: float 6s infinite alternate ease-in-out;
    /* Только сжатие/разжатие*/
}
.animation-move {
    transform-origin: center center;
    animation: move 4s infinite alternate ease-in-out;
    /* Только движение */
}

/* Анимация сжатия/разжатия (пульсация) */
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8); /* Сжимаем до 80% */
    }
    100% {
        transform: scale(1);
    }
}

/* Анимация движения (немного вправо-влево) */
@keyframes move {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(20px); /* Двигаем на 20px вправо */
    }
    100% {
        transform: translateX(0);
    }
}

/* движение влево-вправо и вверх-вниз */
@keyframes float {
    0% {
        transform: translate(0, 0); /* Начальное состояние: не сжата, без смещений */
    }
    25% {
        transform: translate(15px, -10px); /* Сжатие, немного вправо и вверх */
    }
    50% {
        transform: translate(0, 20px); /* Максимальное сжатие, возвращение по X, смещение вниз */
    }
    75% {
        transform: translate(-15px, -10px); /* Сжатие, немного влево и вверх */
    }
    100% {
        transform: translate(0, 0); /* Возврат к начальному состоянию */
    }
}

/* Комбинированная анимация: пульсация и движение */
@keyframes pulse-and-move {
    0% {
        transform: scale(1) translateX(0);
    }
    25% {
        transform: scale(0.9) translateX(10px);
    }
    50% {
        transform: scale(0.8) translateX(0); /* Максимальное сжатие и возвращение в центр X */
    }
    75% {
        transform: scale(0.9) translateX(-10px); /* Сжатие и движение влево */
    }
    100% {
        transform: scale(1) translateX(0);
    }
}

/* Комбинированная анимация: пульсация, движение влево-вправо и вверх-вниз */
@keyframes pulse-and-float {
    0% {
        transform: scale(1) translate(0, 0); /* Начальное состояние: не сжата, без смещений */
    }
    25% {
        transform: scale(0.9) translate(15px, -10px); /* Сжатие, немного вправо и вверх */
    }
    50% {
        transform: scale(0.8) translate(0, 20px); /* Максимальное сжатие, возвращение по X, смещение вниз */
    }
    75% {
        transform: scale(0.9) translate(-15px, -10px); /* Сжатие, немного влево и вверх */
    }
    100% {
        transform: scale(1) translate(0, 0); /* Возврат к начальному состоянию */
    }
}

.rotating-bg {
    background-repeat: no-repeat;
    transform-origin: center center; /* Вращаем вокруг центра */
    animation: rotateBackground 60s linear infinite; /* Медленное вращение */
}

@keyframes rotateBackground {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.animation_delay_1 {
    animation-delay: 1s;
}
.animation_delay_1_5 {
    animation-delay: 1.5s;
}
.animation_delay_2 {
    animation-delay: 2s;
}

.animation_pulsate {
    animation: pulse 2s infinite; /* Применяем анимацию */
}

/* Slick Slider Custom Styles */
.slick-prev:before, .slick-next:before {
    color: #4c1d95;
    font-size: 30px;
}
.slick-prev { left: -40px; }
.slick-next { right: -40px; }
.product-slider .slick-slide {
    padding: 0 7.5px;
}

.winners-block table{
    display: none;
}
.winners-block.active table{
    display: block;
}